/* CSS Document */

html, body, div, span, h1, h2, h3, h4, h5, h6, p,
a, strong, center, ol, ul, li, fieldset, form, label,embed{
	padding:0;
	margin:0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


a{
text-decoration:none;
color:#666;
}

a, a:link, a:visited {
color: #666;
text-decoration: none;
}

a img{
border:none;
padding:0px;
}

body{
font-family: 'Libre Franklin', sans-serif;
font-size:.65em;
letter-spacing:0;
color:#333;	
background-color:#132dc2;	
height:100%;
padding-bottom:5em;	
}


html{
height:100%;
}


h1 {
font-size: 520%;
font-weight:700;
color:#d7ded7;
letter-spacing:1px;
color:black;
}

h1 a{

}


h1 span{
color:#999;
}



h2{
font-weight:bold;
font-size:250%;
padding:1em 1.5em  0 2em;
color:#0e121d;
color:red;
letter-spacing:0px;
text-align:center;
}	


h2 a{
color:black;
text-decoration:underline;
}


h2 strong{
color:#000;
font-weight:bold;
background-color:yellow;	
background-color:white;	
}


h3 {
font-size: 200%;
padding:1em 1.5em  0 2em;
text-transform:none;
font-weight:normal;
color:red;
}


h3 span{
font-weight:normal;
color:#666;
}


h3 em{
font-size: 85%;
font-weight:normal;
color:#666;
}

h3 strong{
color:#000;
}

h4{
font-size: 180%;
letter-spacing: 0px;
font-weight:normal;
padding:1em 1.5em  .2em 2.2em;
text-transform:none;
color:black;
}

h4 a{
color:#666;
}

h4 span{
font-family: arial, sans-serif;
font-size:100%;
color:#0e121d;
}


h5{
font-family: arial, sans-serif;
font-size:180%;
color:#0e121d;
line-height:1.7em;
padding:0 1.5em  1em 2.2em;
}

h5 span{
font-size:90%;
}

h5 a, a:link, a:visited {
color:#000;
}

h6{
font-size: 110%;
text-transform:uppercase;
}

h6 span{
text-transform:capitalize;
}

body {
background-image: url("../images/flagBIG.jpg");
background-color: #cccccc;
}		
	
#wrapper {
position:relative;
width:95%;
min-height:20em;
padding:5em 0 1em 0;
display:block;
margin:.5em auto 2em auto;
}

strong{
font-weight: bold;
}
	

.clear{
clear:both;
} 

p{
font-size:120%;

}

.footer{
margin:8em auto;
text-align:center;
margin-bottom:5em;
padding-top:1em;
display:block;
border-top:2px solid #ddd;
}

.footer_phone{
display:none;
}


/* ---------------------------    N A V B A R  ---------------------- */


#nav_name_index{
position:relative;
width:100%;
display:block;
margin:47% auto 0 auto;
margin:50% auto 0 auto;
}


#nav_name{
position:relative;
display:block;
z-index:20;
text-align:center;
margin:0 auto;
width:85%;
height:13em;
padding:.4em 0 0 0;
/*background: rgba(82, 107, 148, 0.95);*/
background-color:#D6D8CF;
border-top: #333 solid 5px;
border-right: #333 solid 5px;
border-left: #333 solid 5px;
}

#nav_name p{
font-weight: normal;
font-size:200%;
}


/*================================= M E N U  =================================*/ 
.header{
position:relative;
width:99%;
margin:1.5em auto 0 auto;
display:block;
padding-top:.5em;
z-index:15;
text-align:center;
background-color:#122cc2;
border-top: #283548 4px solid;
border-bottom: #283548 4px solid;
border-left: #283548 2px solid;
border-right: #283548 2px solid;
}

.header h1{
padding:.5em 0 .2em 0;
}


.header .menu ul {
}

.header .menu ul li {
display: inline-block;
list-style: none;
margin:0 1em;
line-height:3.5em;
}


.header .menu ul li a{
line-height:1.7em;
font-size:220%;
font-weight:700;
text-transform:capitalize;
color:#7a9dcc;

color:#e1dad3;

margin-top:2em;
padding:0 .3em;

}

.header .menu ul ul{
margin-bottom:2em;
}

.header .menu ul ul li{
line-height:2.2em;
text-transform: none;

}

.header .menu ul ul li a{
margin-left:2em;
padding:0;
font-weight:normal;
font-size:90%;
background-color:#fff;
line-height:1em;
text-transform: capitalize;
}

.header .menuIcon {
display: none;
width: 100%;
/*text-align: left; */ 
}

.header .menuIcon a {
width: 100%;
display: inline-block;
color: #0331FF;
font-size:150%;
font-weight:normal;
}

.header .menuIcon a img {
vertical-align: middle;
}

.header .menu li a strong{
/*background-color:#495a74;*/
color:#e1dad3;
color:white;
}


@media only screen and (max-width: 1450px) {
	
}


@media only screen and (max-width: 1350px) {
	h1 {
	font-size: 420%;
	}	
	
}

@media only screen and (max-width: 1250px) {

}

@media only screen and (max-width: 1150px) {
	
	
}

@media only screen and (max-width: 1050px) {
	
}


/*@media only screen and (max-width: 700px) {*/
@media only screen and (max-width: 1050px) {


  	.header .menu {
    max-height: 0;
    overflow: hidden;
    text-align:center;
    margin:0 auto;
    padding-left:0;
    padding-bottom:0;
    padding-top:0;
    margin-top:0;
    width: 100%;
   /* width: 26em;*/
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
  	}
  	
  	.header{
	text-align:center;
	width:80%;
	left:0;
	top:12em;
	float:none;
    margin:0 auto;
    margin-top:10px;
    border:none;
	position:static;
	background: rgba(82, 107, 148, 0.95);
	}
	
  	.header .menu ul {
  	margin: 1em auto; 
  	padding-top:0;
  	padding-bottom:0;
  	width:60%;
	}
	
	
	.header .menu ul li {
	line-height:3em;
    width: 100%;
    clear:none;
    float:none;
    margin:0;
    display:inline-block;
  	}

	.header .menu ul ul{
	margin-bottom:1em;
	}
	
	.header .menu ul li a{
	line-height:3.5em;
	font-size:220%;
	color:#E5483A;
	color:#DFD4B3;
	color:white;
	}
	
	ul ul{
	display:inline-block;
	}

	ul ul li a{
	margin-left:1em;
	}


  	.header .menu.menuOpen {
    max-height: 1000px;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    transition: max-height 0.5s;
  	}  	
 	
 	.header .menu ul li a {
    padding: 1px 0;
    width: 100%;
    font-weight:normal;
  	}
  	
  	.header .menu ul ul li a{
	line-height:2.5em;
	}
	
	.header .menu li a strong{
	background-color:#DFD4B3;
  	color:#737273;
	
	}
	
  	.header .menuIcon {
    display: inline-block;
    margin:0 auto;
    text-align:center;
	background-color:#eff0ec;
	background-color:#fff;
	background-color:#526b94;
    padding:2px 6px 4px 6px ;
    width:8em;
  	} 
  	  	
  	
  	.header .menuIcon a{
	color:#222d3c;
	color:#000;
	color:#fff;
  	font-weight:bold;
  	letter-spacing:1px;
	text-transform:uppercase;
  	}
  	
}


/*9999999999999999999999999999999 I N D E X   P A G E  99999999999999999999999999999999*/



.homepage_text_box{
position:relative;
width:100%;
display:block;
margin:1em auto 1em auto;

}

	
.homepage_text_box p{
font-family: arial, san-serif;
line-height:1.4em;
font-size:150%;
color:#7a9dcc;
padding: 0 5em;
font-weight:normal;
text-align:center;
}


	
/* ---------------------------- C O N T E N T    &    P R E S S ------------------------------ */

.content_box{
margin: 0 auto 5em auto;
padding-bottom:5em;
width:85%;
min-height:30em;
height:auto;
display:block;
border: #333 solid 5px;
border-top:none;
background-color:#D6D8CF;
}



.content_box p{
font-family: arial, sans-serif;
font-size:180%;
color:#0e121d;
line-height:1.7em;
padding:5px 27px 0 2em;
}

.content_box h2 a{
color:red;
text-decoration:underline;
}

.content_box ul{
width:85%;
margin-left:4em;
font-size:180%;
line-height:2em;
}

.content_box ul li{
font-family: arial, sans-serif;
font-size:100%;
color:#0e121d;
line-height:1.7em;
padding-right: 24px;
margin-top:.5em;
}

.content_box ul li a{
}

.content_box a{
text-decoration:underline;
}

.content_box p span{
color:black;
font-weight:bold;
}


.content_box img{
display:block;
margin:0 auto;
width:92%;
height:auto;
}

.content_box .medium img{
width:25%;
height:auto;
}


.content_box .small img{
width:10%;
padding:2em 10em;
margin:0 auto;
}

.content_box .very_small img{
width:7%;
padding:1em 10em;
margin:0 auto;
}

.content_box .center{
display:block;
margin: 0 auto;
}


/*..................................L A R G E    D E S K T O P ....................................*/
/*..................................L A R G E    D E S K T O P ....................................*/
/*..................................L A R G E    D E S K T O P ....................................*/

@media screen and (min-width: 1400px) {

	.homepage_text_box{
	}
	
}


/*............................................pre - T A B L E T S ....................................*/

@media screen and (max-width: 1290px) {
	
	
	
}

@media screen and (max-width: 1210px) {

	.content_box{
	padding-top:2em;
	margin:0em auto 3em auto;
	padding-top:2em;
	}
	
	
	h1 {
	font-size: 320%;
	}
}



@media screen and (max-width: 1050px) {
	
	#nav_name{
	margin:0 auto;
	width:95%;
	}
	
	#nav_name h1{
	text-align:center;
	padding:.5em 0 .5em 0;

	}
	
	
	#nav_name_index h1{
	font-size:320%;
	color:#000;	
	padding:.5em 0 .5em 0;
	}


	.content_box{
	width:95%;	
	}
	
	.content_box ul{
	width:80%;
	margin-left:3em;

	}

	
	
}

/*............................................T A B L E T S ....................................*/
/*............................................T A B L E T S ....................................*/
/*............................................T A B L E T S ....................................*/


@media screen and (max-width: 750px) {
	 
	
	#nav_name{
	width:95%;
	height:16em;
	padding-bottom:1em;
	}
	
	.content_box{
	width:95%;
	clear:left;
	padding-top:0;
	}
	
	.content_box p{
	padding:5px 18px 10px 20px;
	}
	
	
	
}
	



/*............................................ P H O N E S ......................................*/
/*............................................ P H O N E S ......................................*/
/*............................................ P H O N E S ......................................*/



@media screen and (max-width: 500px) {

	
	
}


